/*
Theme Name:     Animatou V02 - 2017
Description:    Thème enfant pour le thème Twenty Fourteen
Author:         devsector.ch
Author URI:     http://www.devsector.ch
Template:       twentyfourteen
Version:        0.2.4
*/

@import url("../twentyfourteen/style.css");


/* COULEURS 2020
Rose  			#cd829d;
Rose hover		#aa6c82;

/* COULEURS 2019
Rouge BG: rgba(209,35,44,1)

/* COULEURS 2014
rose: ff00ff
rose hover: ff66ff
rouge2014: f42144
rouge2014 hover: d11e3b
bleu2014: 35cbda
bleu2014HOVER:28719b

*/
/* COULEURS 2015
beige: #f0dfcd
beige foncé: #a9a38d
rouge: #ea4652
rouge foncé hover: #b5363f
bleu: #01a9cd
*/

/* COULEURS 2016
beige: #f0dfcd
beige foncé: #a9a38d
rouge: #d10a11
rouge foncé hover: #a6080e
bleu: #01a9cd
*/

/* MODIF COULEURS DE BASE WP */
.content-sidebar .widget a, .widget.widget_text a {
    color: #cd829d;
}
.content-sidebar .widget a:hover {
    color: #aa6c82;
}
.site-navigation a:hover {
    color: #aa6c82;
}
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor a,
.site-navigation .current-menu-item a,
.site-navigation .current-menu-ancestor a {
    color: #cd829d;
    font-weight: 700;
}
.site-navigation .current_page_item > li a,
.site-navigation .current_page_ancestor li a,
.site-navigation .current-menu-item li a,
.site-navigation .current-menu-ancestor li a {
    color: #fff;
}
/* MENU */
.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
    background-color: #cd829d;
}

a {
    color: #cd829d;
    text-decoration: none;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    background-color: #cd829d;
    color: #FFFFFF;
}
.primary-navigation li li:hover > a, .primary-navigation li li.focus > a, .primary-navigation li li.active > a {
    background-color: #a6080e !important;
    color: #FFFFFF;
}
.primary-navigation ul ul{
	background-color: #cd829d;
	z-index: 500;
}
.search-toggle{
	background-color: #cd829d;
}
.search-toggle:hover, .search-toggle.active {
    background-color: #aa6c82;
}
.entry-title a:hover, .cat-links a:hover {
    color: #aa6c82;
}
a:active, a:hover {
    color: #aa6c82;
}
.content-sidebar .widget .widget-title a:hover {
    color: #cd829d;
}
#secondary .widget_nav_menu li.current-menu-item  a{
	color: #aa6c82;
}
.tribe-events-calendar thead th{
	background-color: #cd829d;
	border-color: #cd829d;
}
.paging-navigation .page-numbers.current {
    border-top: 5px solid #cd829d;
}
.paging-navigation a:hover {
    border-top: 5px solid #cd829d;
}
::selection {
	background: #cd829d; /* Safari */
	}
::-moz-selection {
	background: #cd829d; /* Firefox */
}
/* #tribe-events-header .tribe-events-sub-nav{display: none;} */

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #aa6c82;
}


/* FIN MODIF COULEURS DE BASE WP */

/* IMAGES */
.post-thumbnail{
	position: relative;
	background: none;
	-moz-opacity:1;
	-khtml-opacity:1;
	-ms-filter:"alpha(opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	filter:alpha(opacity=100);
	opacity:1;
	zoom: 1;/* HACK POUR IE */
}
a.post-thumbnail:hover {
    background-color: #fff;
}
a.post-thumbnail {
    background-color: #fff;
}
a.post-thumbnail:hover img{
	background: none;
	-moz-opacity:1;
	-khtml-opacity:1;
	-ms-filter:"alpha(opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	filter:alpha(opacity=100);
	opacity:1;
	zoom: 1;/* HACK POUR IE */
}
.post-thumbnail:after{
	content: "";
	display: block;
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0;
	background-image: url(images/triangle2.png);
}
.content-sidebar .widget a{
	position: relative;
}
.home .srp-widget-thmblink:after{
	content: "";
	display: block;
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 0;
	background-image: url(images/triangle2.png);
}
/* FIN DE IMAGES */

html, body {height: 100%;}

/* STICKY FOOTER */
#page{
	/*min-height: 100%;*/
}
#main {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;

	overflow:auto;

	}
.post-type-archive-tribe_events #main{
	overflow:visible;
}
footer#colophon{
	position: relative;
	clear:both;
}
.home footer#colophon{
	min-height: 450px;
}
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



body{
	font-size: 13px;
	line-height: 1.6;
	background-color: rgba(209,35,44,1);

}
body.home {

}
.site {
    position: static;
    margin: 0 auto;
    background: transparent;
}
.site:before{
	display: none;
}
.site-description{
	display: none;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{
	max-width: none;
	padding: 20px;
}
.site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{
	padding: 20px 20px 100px 20px;
}
.site-content .entry-meta{
	padding: 40px 0 10px 0;
}
.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta{
	margin: 0
}
.comments-area{
	max-width: none;
	background-color: white;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 3px;
}
.site-content .has-post-thumbnail .entry-header{
	padding-top: 0;
}
.entry-content, .entry-summary, .page-content{
	-moz-hyphens: none;
  	hyphens: none;
}
*, .tribe-events-list h2.tribe-events-list-event-title{
	-moz-hyphens: none !important;
  	hyphens: none !important;
}



/* HEADER */
.header-main {
	padding: 0;
}
.site-header{
	background: transparent;
	padding-top: 20px;
}


body .masthead-fixed .site-header {
		position: static !important;
		top: 0;
}
.masthead-fixed .site-header {
    position: static !important;
    top: 0;
}

#header-top{
	background-color: transparent;
	background-image: url(images/logo_animatou_transparent.svg);
	background-size: auto 134px;
	margin-bottom: 3px;
	padding: 20px 30px;
}
#header-bottom{
	background-color: #fff;
	padding: 0 0 0 20px;
	position: relative;
	margin-bottom: 3px;
}

.site-title a, .site-title a:hover{
	display: block;
	width: 100%;
	padding-bottom: 20%;
	color: transparent;
	background: url(images/logo_animatou_single.svg) no-repeat;
}
.site-title{
	float: none;
	width:460px;
	text-indent: -3000px;
	line-height: 1;
	font-size: 1px;
}



.search-box-wrapper {
    position: absolute;
    right: 53px;
    top: 0;
    width: 50%;
    z-index: 2;
}
.search-box {
    background-color: #fff;
    padding: 10px;
}
.search-box .search-field{
	border: 1px solid #ccc;
}

/* NAVIGATION */
.primary-navigation{
	width: 100%;
	background: #fff;
	margin: 0;
	float: none;
	font-size: 1em;
}
.site-navigation a {
    color: #2B2B2B;
}
.site-navigation li li a {
    color: #fff;
}
/*SUPPRIMER LE CURSOR SS MENU
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {
    padding-right: 12px;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
    content: none;
    display: none;
    font: 8px/1 Genericons;
    position: absolute;
    right: 12px;
    top: 22px;
    vertical-align: text-bottom;
}*/

.primary-navigation .menu-item-has-children > a::after, .primary-navigation .page_item_has_children > a::after {
    -webkit-font-smoothing: antialiased;
    content: "\f502";
    display: none;
    font: normal 8px/1 Genericons;
    position: absolute;
    right: 12px;
    top: 22px;
    vertical-align: text-bottom;
}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {
    padding-right: 12px;
}
/*SSMENU HOVER*/
.primary-navigation ul ul a {
    padding: 10px 12px;
    white-space: normal;
    width: 176px;
    font-size: 12px;
}
.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after, .primary-navigation .menu-item-has-children li.page_item_has_children > a:after, .primary-navigation .page_item_has_children li.menu-item-has-children > a:after, .primary-navigation .page_item_has_children li.page_item_has_children > a:after {
    content: "";
    right: 8px;
    top: 14px;
}

/* SSMENU */
.widget.widget_nav_plus_widget{
	padding-top: 12px;
}
#secondary .widget_nav_menu li a, #secondary .dynamicSubpageWidget li a, .widget.widget_nav_plus_widget a{
	color: #2B2B2B;
	text-transform: uppercase;
	padding: 8px 30px;
	display: block;
}




#secondary .widget_nav_menu li a:hover, #secondary .dynamicSubpageWidget li a:hover, .widget.widget_nav_plus_widget a:hover{
	color: #aa6c82;
}
#secondary .widget_nav_menu li.current-menu-item  a, #secondary .dynamicSubpageWidget li.current-menu-item  a, .widget.widget_nav_plus_widget .current-menu-item a{
	font-weight: bold;
	color: #cd829d;
}
.home #secondary{
	display: none;
}
#secondary{
	border: 0;
	background-color: white;
	min-height: 0;
	padding: 0;
	width: 18%;
	float: none;
	margin:0 0 3px 0;
}
.home .main-content{
	width: 100%;
}
.main-content{
	float: none;
	margin:0;
	width: calc(82% - 3px);


    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.footer-sidebar::before, .footer-sidebar::after, .hentry::before, .hentry::after, .gallery::before, .gallery::after, .slider-direction-nav::before, .slider-direction-nav::after, .contributor-info::before, .contributor-info::after, .search-box::before, .search-box::after, [class*="content"]::before, [class*="content"]::after, [class*="site"]::before, [class*="site"]::after {
    content: "";
    display: none;
}
.main-content, .category #primary {

}
.content-area{
	float: none;
	margin: 0 0 3px 0;
	width: calc(65% - 3px);
	background-color: white;
}
.home .content-area{
	width: 100%;
	background-color: transparent;
}

.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {

}


/* POST TEMPLATE FULLWIDTH*/
.post-template-single-fullwidth .main-content,
.post-template-single-fullwidth .content-area{
	width: 100%;
}


img.size-thumbnail{
	box-shadow: 0px 0px 0px #000;
}
/* HOMELSIDER */
.cycloneslider-template-standard{
	z-index: 1;
}
.cycloneslider-template-standard .cycloneslider-slide{
	background: none repeat scroll 0 0 transparent !important;
}
.cycloneslider-template-standard .cycloneslider-caption{
	background: none repeat scroll 0 0 transparent !important;
	top: 40% !important;
	left: 33% !important;
	width: 60% !important;
	text-align: left !important;
	opacity: 1 !important;
	color: #01a9cd;

}
.cycloneslider-caption-title{
	font-family: Lato,sans-serif;
	line-height: 0.85 !important;
	font-weight: 100;
	font-size: 5.5em !important;
	color: #01a9cd;
	padding: 10px 0 0 20px !important;
}
.cycloneslider-caption-description{
	font-family: Lato,sans-serif;
	font-weight: 100;
	font-size: 2em !important;
	color: #01a9cd;
}
.cycloneslider-caption-description span{
	font-size: 2em !important;
}
#slider_box{
	position: absolute;
}
.cycloneslider-slide img{
	/*display: none !important;*/
}

.soliloquy-container .soliloquy-controls{display: none !important;}

.soliloquy-container, .soliloquy-container *{overflow: hidden !important;}

/* HOMEPAGE */
.home #primary{

}
.home .post-thumbnail{
	display: none;
}
.home .site-content{
	width: 100%;
	margin: 0;
	padding: 0;
}
.home .site-content .entry-content{
	background-color: transparent;
	padding: 0;
	margin: 0 0 3px 0;
}
.home .site-content .hentry{
	max-width: none;
}
.home .site-content .entry-header{
	display: none;
}
.home .content-sidebar{
	width: 100%;
}
.home div.srp-widget-singlepost{
	width: 33.333333%;
	clear: none;
	float: left;
}
.home div.srp-thumbnail-box, .home .srp-content-box{
	display: block !important;
	background-color: #fff;
	margin-right: 3px;
}
.home .srp-content-box{
	padding: 0 20px;
}
.home div.srp-thumbnail-box{
	padding-right: 0;
}
.home div.srp-thumbnail-box img{
	width: 100%;
	max-height: 255px;
}
.home .content-sidebar .widget .widget-title{
	display: none;
}
img.srp-widget-thmb{
	width: 100px;
	max-width: none;
}
.home img.srp-widget-thmb{
	width: auto;
	max-width: 100%;
}

.home #text-2 .textwidget{
	overflow: scroll;
	max-height: 400px;
}
/* CONTENT */
.content-area h2, .content-area h3{
	font-family: Lato,sans-serif;
	font-weight: 300;
}
.content-area h2{font-size: 30px;}
.site-content{
	margin: 0;
}
.single .site-content{
	margin-bottom: 0px;
}

.list-view .site-content article .entry-header{
	margin-bottom: 0px !important;
	padding-bottom: 0 !important;
}
.list-view .site-content article .entry-header .entry-title{
	margin-bottom: 0px !important;
	padding-bottom: 0 !important;
}
#filmssubheadingbloc{
	font-size: 1.2em;
	font-family: Lato,sans-serif;
	font-weight: 300;
}
#filmssubheadingbloc div.titre_français-anglais{
	display: block;
}
#filmsdetailsbloc{
	clear: both;
	background-color: #f3f3f3;
	border: 1px solid #ececec;
	padding: 5px;
	margin-top: 20px;
}
#filmsdetailsbloc span{font-weight: bold;}
.content-area, .content-sidebar{
	padding: 0;
	border: 0 !important;
}
.hentry{
	margin: 0;
}
.list-view .site-content .hentry{
	padding: 0;
	margin-bottom: 3px;
}
.search .site-content .hentry{
	padding: 0;
	margin-bottom: 0px;
}
.site-content .has-post-thumbnail .entry-header{
	margin-top: 0;
}
.post-thumbnail{
	margin: 0;
	width: auto;
}
.archive .post-thumbnail{
	margin: 0;
	width: auto;
}
.post-navigation, .image-navigation{
	max-width: none;
	display: none;
}
.post-navigation a, .image-navigation a{
	background-color: #fff;
}
.post-navigation a, .image-navigation .previous-image, .image-navigation .next-image {
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    padding: 11px 0 12px;
    width: 50%;

}
.content-sidebar{
	color:#2B2B2B;
	background-color: white;
	margin:0 0 3px 0;
	width: 35%;
}
.single .entry-content{
	margin-bottom: 3px !important;
}

.paging-navigation {
    background-color: #FFFFFF;
    border-top: 5px solid #000000;
    margin: 3px;
}
.search .page-header, .archive .page-header {
	background-color: #fff;
	max-width: 100%;
	padding: 20px;
	font-weight: 700;
	color:#cd829d ;
}

.search .archive-title, .search .page-title{
	background-color: #fff;
	width: 100%;
	font-weight: 700;
}
.site-content ul.tri_list{
	padding-left: 0;
}
.site-content .tri_list li{
	list-style: none;
	background-image: url(images/puce.png);
	background-position: left 0.35em;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.site-content h2 a, .site-content h3 a, .site-content h4 a{text-decoration: none;}

/* COLUMNS */
.first {
    clear: left;
    margin-right: 40px;
}
.one-half {
    width: 46%;
}







/* WIDGET */
.widget{
	font-size: 100%;
}
.widget .widget-title {
    font-size: 20px !important;
    font-weight: 300 !important;
}
.widget.widget_nav_menu .widget-title {
    display: none;
}
#content-sidebar .widget{
	-moz-hyphens: none;
	hyphens: none;
	margin-bottom: 3px;
	background-color: white
}
#secondary{

}
#secondary .widget_nav_menu, #secondary .dynamicSubpageWidget{
	background-color: #fff;
}
#secondary .widget_nav_menu ul, #secondary .dynamicSubpageWidget ul{
	padding: 20px 0;
}
#secondary ul ul.sub-menu{
	padding: 10px 0;
}
#secondary ul ul.sub-menu li{
	padding: 5px
}


#secondary .widget_nav_menu li, #secondary .dynamicSubpageWidget li{
	padding: 5px 30px;
}
#secondary .dynamicSubpageWidget .widget-title{
	display: none;
}

.simple-social-icons{
	width: auto;
}
.simple-social-icons ul {
	width: 100%;
}
#top-sidebar .simple-social-icons ul li{
	float: right !important;
	margin: 0 0 12px 12px !important;
}
.widget-title, .widget-title a{
	color: #2B2B2B;
}
.srp-widget-container{
	background-color: white;
}
div.srp-widget-singlepost{
	border: 0;
	background-color: #fff;
	margin-bottom: 15px;
}
.srp-widget-container > .srp-widget-singlepost:last-child{
	margin-bottom: 15px;
	padding-bottom: 10px;
}
p.srp-noposts-text{
	padding: 0 10px;
}
.home div.srp-widget-singlepost{
	background: transparent;
	padding-bottom: 0;

}
.srp-content-box{
	padding-right: 20px;
}
/* widget event */
.hfeed.vcalendar{
	padding: 0 10px;
}

.tribe-events-list-widget ol li {
    list-style: outside none none;
    margin: 0 10px 20px 10px;
}
p.tribe-events-widget-link{
	margin: 0;
	padding: 10px;
}
.widget.tribe-events-list-widget h4{
	margin: 0 0 3px 0;
}
.tribe-events-list-widget .duration {
    font-weight: normal;
}


#content-sidebar .widget.widget_specialrecentpostsFree{
	margin-bottom: 3px;
}
.home .srp-content-box{
	min-height: 180px;
}
.content-sidebar .widget .widget-title{
	border: 0;
	background-color: #fff;
	margin-bottom: 0px;
	padding: 10px;
}
#top-sidebar .widget{
	margin-bottom: 10px;
	width: 155px;
	float: right;
}
#top-sidebar .widget.icl_languages_selector{

}
#top-sidebar #nav_menu-6.widget{
	width: 100%;
	clear: both;
}
#top-sidebar #nav_menu-6.widget ul{
	text-align: right;
}
#top-sidebar #nav_menu-6.widget li{
	width: auto;
	display: inline-block;
	text-align: right;
	padding-left: 20px;
}
#top-sidebar #nav_menu-6.widget a{
	color: #000;
	text-transform: uppercase;
}
#top-sidebar #nav_menu-6.widget .current-menu-item a{
	color: #cd829d;
}


.widget h4{
	font-family: Lato,sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
}

/* FOOTER */
.site-footer{
	max-width: 1260px;
	margin: 0 auto 20px auto;
	color: #2B2B2B;
	background: transparent;
}
.site-info, .footer-sidebar {
    padding: 10px 20px;
    max-width: 1220px;
    margin:0 auto;
}
.footer-sidebar{
    min-height: 420px;
    margin: 0;
    padding: 0;
}
.site-footer #supplementary{
	background-color: #fff;
}
.site-info{
	background-color: #fff;
	margin-bottom: 3px;
	color: #2B2B2B;
	clear: both;
	font-size: 0.8em;
}
.site-info.logozone{

	text-align: center;
	/*
	display: flex;
	justify-content: space-between;

	*/

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;


}
.site-info.logozone img{
	margin: 1rem;
}
.site-info img{
	max-width: 100%;
}
.site-info a{
	color: #2B2B2B;
}
.site-info a:hover{
	color: #aa6c82;
}
.footer-sidebar-social .widget{
	width: 33.333%;
	float:left;
	min-height: 530px;
	background-color: #fff;
	margin-bottom: 3px;

}
.footer-sidebar-social .textwidget{
	overflow: hidden;
}
.footer-sidebar-social .widget .widget-title{
	padding:20px;
}
.widget-easy-twitter-feed-widget-row, #text-2 .textwidget, #text-3 .textwidget, .devnews_widget{
	padding: 0 20px;
}
.devnews_item{
	margin-bottom: 15px;
}
.devnews_item_thumb{
	float: left;
	width: 30%;
}
.devnews_item_titel h3{
	margin: 0;
	line-height: 1.2;
}
.devnews_item_titel h3 a{
	color:#cd829d;
	font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.devnews_item_titel h3 a:hover{
	color:#aa6c82;
}
.devnews_item_text{
	float: right;
	width: 65%;
}
.devnews_item{
	clear: both;
}
.devnews_item_date{
	line-height: 2;
	font-weight: 400;
}



.vmcplayerdiv{
	margin: 0 20px;
}
ul.vmgallery{
	width: 300px !important;
	margin: 0 20px !important;
}
#cff{
	border: 0px solid #E8E8E8;
}
#cff.cff-fixed-height{
	padding:0 40px 5px 0;
}
#cff .cff-date{
	font-size: 18px;
	font-weight: 200;
	font-family: Lato,sans-serif;
}
#cff .cff-item{
	border-bottom: 0 !important;
}
#supplementary + .site-info {
    border-top: 0px solid rgba(255, 255, 255, 0.2);
}
.widget_instagram_recent_media .front-photo{
		height:auto;
		width:100px;
		margin:10px;
		box-shadow: 0 8px 6px -5px rgba(00,00,00,0.3);
	}
.pp_content_container .content-info{
	display: none;
}
/* TOP SIDEBAR */
#top-sidebar{
	position: absolute;
	width: 500px;
	right: 30px;
}

/* LANG SELECTOR */
#lang_sel_list{
	width: 100%;
}

#lang_sel_list li{
	display: inline;
	float: right;
	width: 40px;
	text-align: center;
}
#lang_sel_list a, #lang_sel_list a:visited{
	display: inline;
	background: none !important;
	background-color: transparent !important;
	border: 0;
	font-size: 1em;
}
#lang_sel_list ul{
	border: 0;
	width: 100%;
}
#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:hover{
	color: #000;
}
#lang_sel_list a.lang_sel_other{
	color: #999;
}

/* EVENTS CALENDAR */
.tribe-events-title-bar{
	display:none;
}
h2.tribe-events-page-title{
	text-align: left;
}
#tribe-events-pg-template{
	background-color: #fff;
	max-width: 100%;
	/* margin-left: 222px;*/
	margin-bottom: 3px;
}
.events-archive header.entry-header{
	display: block;
	position: absolute;
}

.events-archive .entry-content, .events-archive .entry-header {
    width: auto;
    padding: 20px;
}
#singleeventheader{
	padding: 20px;
}
#tribe-events-bar{
	display: none;
}
.tribe-events-notices{
	display: none;
}
.tribe-events-list .vevent.hentry, .tribe-events-list .type-tribe_events{
	width: 33%;
	float: left;
	border-bottom: 0;
	padding: 2.25em 0 !important;
	margin-left:0 !important;
	margin-right: 0 !important;
}
.tribe-events-loop {
    clear: both;
    display: flex;
    flex-wrap: wrap;
}
.tribe-events-list .vevent.hentry dd, .tribe-events-list .type-tribe_events dd{
	margin-bottom: 1em;
	margin-right: 13px;
	margin-left: 13px;
	color: #cd829d;
}
.tribe-events-list .vevent.hentry h2.tribe-events-list-event-title, .tribe-events-list .type-tribe_events h2.tribe-events-list-event-title{
	font-size: 20px ;
	margin-right: 13px;
	margin-left: 13px;
	display: block;
}
.tribe-events-loop .tribe-events-event-meta{
	font-size: 10px;
}

.single-tribe_events .tribe-events-content {
    width: auto;
}
.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column{
	padding: 3%;
	width: 45%;
}
.tribe-events-list h2.tribe-events-list-event-title{
	font-size: 33px;
    font-weight: 300;
    line-height: 1.09091;
    margin: 0 0 12px;
    text-transform: uppercase;
}
.tribe-events-list .time-details{
	font-family: Lato,sans-serif;
    font-size: 1.5em;
    font-weight: 300;
    margin-right: 13px;
	margin-left: 13px;
}
.tribe-events-list .tribe-events-venue-details{
	margin-right: 13px;
	margin-left: 13px;
}
.tribe-events-list .tribe-events-age{
	margin-right: 13px;
	margin-left: 13px;
	font-size: 0.8em;
	font-weight: bold;
}
.tribe-events-list .tribe-events-event-image{display: none;}
.tribe-events-cal-links, .tribe-events-button, #tribe-events .tribe-events-button{
	display: none !important;
}
.category_events_list dt{
	display: none ;
}
.tribe-events-single-event-description.tribe-events-content.entry-content {
	padding: 20px 0 100px 0;
}
.single-tribe_events h2.tribe-events-single-event-title{
	font-size: 33px;
    font-weight: 300;
    line-height: 1.09091;
    margin: 0 0 12px;
    text-transform: uppercase;
}
.single-tribe_events .tribe-events-schedule h3{
	font-weight: 400;
	line-height: 1.5;
}
.list-view .site-content .hentry{
	border-top: 0;
}
.tribe-bar-disabled{
	z-index: 3;
}
.tribe-events-list-separator-month.day_separator{
	clear: both;
	background-color: #cd829d;
	color: #fff;
	width: 100%;
}
.tribe-events-list-separator-month{clear: both;width: 100%;}
.tribe-events-sub-nav li a{background-color: #fff; color:#cd829d !important; }
.search .site-content .hentry, .archive .site-content .hentry{margin:0;}

.single-tribe_events .tribe-events-schedule {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #eee;
    margin: 18px 0 8px;
    padding: 0;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0;
}
.tribe-events-list .time-details, .tribe-events-venue-details{
		padding: 0
	}
	.tribe-events-list .tribe-events-venue-details {
    border-top: 0px solid #eee;
    margin-top: 12px;
    padding: 0;
	}
.tribe-events-loop .tribe-events-event-meta {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #eee;
    margin-top: 0;
    padding: 0 0 0 0;
	}
.events-hour{
	padding: 3%;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.25;
    margin: 0;
    overflow: hidden;
    padding: 3%;
    text-transform: none;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] a{
	color: black;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
    border-bottom: 1px solid #e0e0e0 !important;
}

.post-type-archive-tribe_events.events-gridview #content-sidebar{
	display: none;
}
.post-type-archive-tribe_events.events-gridview .content-area{
	width: 100%;
}

.cost-box{
	margin-top: 16px;
}

.tribe-theme-parent-twentyfourteen #tribe-events-pg-template,
.tribe-theme-twentyfourteen #tribe-events-pg-template {
    padding-left: 0px;
}

.progamme-dynamic-item-film{
    float: left;
    width: 120px;
    height: auto;
    overflow: hidden;
    list-style: none;
    border-right: 1px solid #ccc;
    text-align: center;
    padding: 0px 5px;
    border: 0 !important;
    padding: 0 28px !important;
    min-height: 200px;
    width: 150px !important;
}
/* MANUAL RELATED POST */

.bawmrp{
	margin: 40px 0 10px 0;
	font-size:0.9em;
}
.bawmrp h3{
	margin: 0 0 30px 0;
}
.bawmrp a{
	text-transform: uppercase;
	text-decoration: none;
}
.bawmrp ul{
	margin: 0;
	padding: 0;
}
.bawmrp ul li.bawmrp_manual{
	border: 0 !important;
	padding: 0 28px !important;
	min-height: 200px;
	width: 150px !important;
}
.bawmrp ul li.bawmrp_manual img{
	margin-bottom: 5px;
}
.single-film .bawmrp{
	display: none;
	}

/* SEARCH BOX */
#uwpqsf_id{border:0;}
.uform_title{display: none;}
button, .button, input[type="button"], input[type="reset"], input[type="submit"]{background-color: #cd829d;}
button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #aa6c82;
    color: #fff;
}
.wp-block-file .wp-block-file__button{
	background-color: #cd829d !important;
}
.wp-block-file .wp-block-file__button:hover,
.wp-block-file .wp-block-file__button:focus {
    background-color: #aa6c82 !important;
}
.uwpqsf_submit{text-align: left;margin-top: 2em;}


.searchandfilter li{margin-bottom: 20px;}
.searchandfilter li:first-of-type, .searchandfilter li:last-of-type {display: block;}
.searchandfilter ul{margin-left: 0px;}

/* SEARCH RESULT */
.search_result_box{
	clear: both;
}
.search_result_thumb_box{
	float: left;
	width: 25%;
	margin: 0 0 2em 0;
	min-height: 150px;
}
.search_result_title_box{
	float: right;
	width: 70%;
	margin: 0 0 2em 0;
}
.search .site-content .hentry, .archive .site-content .hentry {background-color: #fff; border: 0 !important; margin: 0;}
.cleaner{
	clear: both;
}

/* EMBED CONTENT */
.entry-content iframe.wp-embedded-content{
	width: 100%;
}

/* BACKGROUND IMAGE BLUR*/
ul#supersized, ul#supersized li{
	margin: 0;
	padding: 0;
}
.films #supersized img, .films-en-location #supersized img {
-webkit-filter: blur(30px);
-moz-filter: blur(30px);
-o-filter: blur(30px);
-ms-filter: blur(30px);
filter: url(blur.svg#blur) !important;
filter: blur(30px);
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='30');
}
#supersized a{background: transparent;}


.menu-toggle::before{display: none !important;}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width:800px) {

	.main-content, .content-area, .content-sidebar {
		width: 100%;
		display: block;
	}
	.site{
	margin: 3px;
	}
	.site-header{
		padding-top: 3px;
	}
	.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta, .post-thumbnail {
    margin: 0;
}
	.site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    padding: 10px 10px 80px;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    max-width: none;
    padding: 10px;
}
.site-content .entry-summary{
	padding: 10px 10px 80px;
}
	#top-sidebar{
	background-color: #fff;
	top: 0;
	height: 53px;
	}
	#top-sidebar .widget{
		float: none;
		clear: both;
		margin-bottom: 0;
		line-height: 1em;
	}
	#top-sidebar .widget.icl_languages_selector{
		float: none;
		clear: both;
		width: 100%;
		margin-bottom: 0;
	}
	#lang_sel_list{
	height: 10px;
}
	#top-sidebar #lang_sel_list ul{
		margin: 0;
		padding: 0;
		top: 0;
	}
	#top-sidebar #lang_sel_list li{
		width:auto;
		text-align: right;
		float: right;
		margin: 0;
		padding: 0;
	}
	#top-sidebar #lang_sel_list ul a{
		padding: 0 8px 0 0;
		display:inline-block;
	}
	#top-sidebar .widget.widget_nav_menu{
		clear: both;
		width: 100%;
		margin-top: 10px;
	}
	#top-sidebar #nav_menu-6.widget ul{
	text-align: right;
	}
	#top-sidebar #nav_menu-6.widget li{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
	}
	.menu-toggle{
		background-color: #fff;
		width: 100%;
	}
	.menu-toggle:before {
    color: #cd829d;
    content: " ";
    margin-top: 16px;
    display: inline-block;
	}
	#header-bottom{
		padding: 0;
	}

	.primary-navigation.toggled-on{
		padding-top: 48px;
	}
	.primary-navigation.toggled-on .nav-menu {
    	display: block;
    	background-color: #fff;
	}
	.primary-navigation a{
		padding: 7px;
		font-weight: bold;
		line-height: 1;
	}
	.primary-navigation ul ul a{
		font-weight: normal;
	}
	.primary-navigation.toggled-on a{
		line-height: 1.5;
	}
	/*.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor a, .site-navigation .current-menu-item a, .site-navigation .current-menu-ancestor a {
    color: #fff;
	}*/
	#main{
		margin-top: 24px;
	}
	.site-footer{
	margin-right: 3px;
	margin-left: 3px;
	}
	footer#colophon{
	min-height: 0;
	}

	.home div.srp-widget-singlepost {
    clear: both;
    float: none;
    width: 100%;
	}
	.footer-sidebar-social .widget {
    background-color: #FFFFFF;
    float: none;
    clear: both;
    margin-bottom: 3px;
    min-height: 500px;
    width: 100%;
	}
	embed, iframe, object, video {
    margin-bottom: 24px;
    max-width: 100%;
	}


	.site, .site:before, .site:after, .footer-sidebar-social .widget, ul.vmgallery, .widget *{
		max-width: 100% !important;
	}
	ul.vmgallery li{
		max-width: 33% !important;
	}
	.site-title a, .site-title a:hover{
		max-width: 100% !important;
	}
	#colophon #supplementary{
		display: none;
	}
	.home #colophon #supplementary{
		display: none;
		min-height: 0;
	}

/* My Comment */
	.home .footer-sidebar-social .widget{
		min-height: 0;
	}
	.home footer#colophon{
		min-height: 0;
}
	ul.vmgallery, ul.vmgallery:before, ul.vmgallery:after {
		max-width:100% !important;
		display: none;
	}
	#secondary{
		/*background-color: transparent !important;*/
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.content-sidebar{
		display: none;
	}
	.widget.dynamicSubpageWidget{
		margin-bottom: 0;
	}
	.hentry {
	    max-width:none;
	}
	.primary-sidebar{
		padding-top: 0;
	}
	footer#colophon, .content-sidebar{

	}
	.site-footer #supplementary, .footer-sidebar-social{
		display: none;
	}
	.home #colophon.site-footer #supplementary,
	.home #colophon.site-footer #supplementary .footer-sidebar-social{
		display: block;
	}
	.home #colophon.site-footer #supplementary .footer-sidebar-social .widget.widget_text{
		display: none;
	}
	#header-top, #header-bottom{
		margin: 0 0 3px 0;
	}
	 #header-top{
		max-width: 314px;
	}
	.site-title {
		width:100%;
		max-width: 100%;
	}
	#header-top{
		background-image: url("images/logo_animatou_transparent.svg");
		background-color: #fff;
		background-size: auto 90%;
		height: auto;
		margin-top: 53px;
		margin-left: 0;
		max-width: 100%;
		padding: 20px 10px;
	}
	#header-bottom, .primary-navigation{
		/*background-color: transparent;*/
	}
	.search-toggle{
		/*display: none;*/
	}
	#top-sidebar{
		width: 100%;
		top: 0px;
		left: 0;
	}
	.simple-social-icons{
		position: absolute;
		width: 50%;
		top:  3px;
		right: 0;
		display: none;
	}
	.icl_languages_selector .alignleft{
		float: right;
	}
	.srp-widget-excerpt, div.srp-thumbnail-box{
		display: none;
	}
	.home .srp-widget-excerpt{
		display: block;
	}
	div.srp-content-box{
		padding: 0 10px;
}
	.simple-social-icons{
	display: none;
	}
	#tribe-events-pg-template{
		margin-left: 0;
	}
	.tribe-bar-disabled{
	display: none;
	}
	.events-archive header.entry-header{
	position: relative;
	}
	.events-archive .entry-content, .events-archive .entry-header {
    padding: 0;
    width: auto;
	}
	.cycloneslider-template-standard .cycloneslider-caption{
		width: 100% !important;
		text-align: center !important;
		left: 0 !important;
		top: 20px !important;

	}
	.cycloneslider-template-standard .cycloneslider-caption-title{
		font-size: 25px !important;
		font-weight: 300;
	}
	.cycloneslider-template-standard .cycloneslider-caption-description{
		font-size: 10px !important;
		font-weight: 300;
	}
	#filmssubheadingbloc div{
		/*font-size: 1.3em;*/
	}
	.site-content .entry-meta{
		margin-left: 0;
		padding-left: 0;
	}
	.tribe-events-list .vevent.hentry {
    float: none;
    min-height: 150px;
    width: auto;
    padding: 20px;
	}
	.tribe-events-loop .tribe-events-event-meta, .tribe-events-event-meta.vcard{
	border: 0;
	background: transparent;
	padding: 0;
	}
	*, .tribe-events-list h2.tribe-events-list-event-title{
	-moz-hyphens: none !important;
  	hyphens: none !important;
	}
	.tribe-events-list .vevent.hentry, .tribe-events-list .type-tribe_events{
		width: auto;
	}
	.menu-toggle:before{color: transparent; background: url(images/responsive_menu_icon_black.png) no-repeat center center;}
	.menu-toggle{color: transparent; background: url(images/responsive_menu_icon_black.png) no-repeat center center white;}

	.list-view .content-area {
    	padding: 0 ;
	}
	.list-view .site-content .type-page .entry-content{display: block;}
	.soliloquy-container{
		display: none;
	}
	.list-view .site-content .entry-title{
		font-weight: 300;
	}
	.tribe-events-loop .tribe-events-event-meta {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #eee;
    margin-top: 0;
    padding: 0 0 0 0;
	}
	.tribe-events-list .time-details, .tribe-events-venue-details{
		padding: 0
	}
	.tribe-events-list .tribe-events-venue-details {
    border-top: 0px solid #eee;
    margin-top: 12px;
    padding: 0;
	}
	.tribe-events-list-separator-month {
    background-color: #fff;
    }
    .tribe-events-list h2.tribe-events-page-title {
    margin-bottom: 0;
    padding: 10px;
}


/*

	a.slidermobilelink{     	display: blocK;
		width: 100%;
		height: 50vh;

	}
	.home .site-main{
		background: url('images/slide_mobile_static.png') left center no-repeat;
		background-size: contain;
	}
*/

	.list-view .site-content .post-thumbnail img {
    float: none;
    margin: 0 10px 3px 0;
    width: 100%;
	}
	.list-view .site-content .entry-header {
    background-color: transparent;
    padding: 10px;
	}
	.list-view .site-content .entry-title {
    clear: none;
    font-size: 33px;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 6px;
    text-transform: none;
	}
}
/* IPAD hor et vert */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {

	#secondary{

	}
	.widget_instagram_recent_media .front-photo{max-width: 25%}
	#secondary, #supplementary {
    padding: 0;
	}
	#supplementary {
    padding: 0;
	}
	.tribe-events-loop .tribe-events-event-meta {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #eee;
    margin-top: 0;
    padding: 0 0 0 0;
	}
	.tribe-events-list .time-details, .tribe-events-venue-details{
		padding: 0
	}
	.tribe-events-list .tribe-events-venue-details {
    border-top: 0px solid #eee;
    margin-top: 12px;
    padding: 0;
	}


}






